## org.apache.poi.hssf.util
Class RKUtil

    java.lang.Object
      org.apache.poi.hssf.util.RKUtil

public class RKUtil
extends java.lang.Object

Utility class for helping convert RK numbers.

Author:
  Andrew C. Oliver (acoliver at apache dot org), Glen Stampoultzis (glens at apache.org), Rolf-Jürgen Moll
See Also:
  `MulRKRecord`, `RKRecord`

Method Summary
`static double` `decodeNumber(int number)` Do the dirty work of decoding; made a private static method to facilitate testing the algorithm

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### decodeNumber

    public static double decodeNumber(int number)

  Do the dirty work of decoding; made a private static method to facilitate testing the algorithm

Copyright © 2003 Apache Software Foundation.